apply plugin: 'com.android.library'

android {
    compileSdk 35
    defaultConfig {
        minSdk 24
        targetSdk 35
        testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
        vectorDrawables.useSupportLibrary = true
    }
    lintOptions {
        abortOnError false
    }
    namespace 'com.xuexiang.xui'
}

dependencies {
    implementation libs.androidx.appcompat
    implementation libs.androidx.recyclerview.v110
    implementation libs.glide
    implementation libs.calligraphy3
    implementation libs.viewpump
    implementation libs.androidx.coordinatorlayout
    implementation libs.material
}
